Skip Headers

# Parameters

Previous

Next

session.validate Task Parameters

Attribute | Description | Required
--- | --- | ---
sessionsfile | Fully qualified `sessions.xml` file. | No–default to `sessions.xml` and to classpath.
sessionname | Name of the session to test. | Yes
classpath | Project classpath. | No
classpathref | Reference to a path defined elsewhere. | No
property | The name of the property to set (true if valid). | No